.version.history /* version checker */
{
	color: #000007;
	background-color: #EA7223;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1713px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2136
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u2136
{
	z-index: 12;
	min-height: 306px;
	background-color: #00C1C1;
}

#u2136_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 62px;
}

#u2138
{
	z-index: 14;
	width: 190px;
	background-color: transparent;
	left: 446px;
	position: relative;
}

#u2138_img
{
	padding-left: 14px;
	padding-right: 19px;
	padding-bottom: 3px;
}

#menuu2141
{
	z-index: 16;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u2149
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2152
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2153-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2152:active #u2153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2142
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u2143
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2143.MuseMenuActive
{
	background-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2144-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2152.MuseMenuActive #u2153-4,#u2143:active #u2144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2156
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u2159
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2162-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2143.MuseMenuActive #u2144-4,#u2159:active #u2162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2163
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2164
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2167-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2159.MuseMenuActive #u2162-4,#u2164:active #u2167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2170
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u2173
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2152:active,#u2159:active,#u2164:active,#u2173:active
{
	background-color: transparent;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2176-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2164.MuseMenuActive #u2167-4,#u2173:active #u2176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2173.MuseMenuActive #u2176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2177
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u2180
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2182-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2180:active #u2182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2184
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2185
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2180:active,#u2185:active
{
	background-color: transparent;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2186-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2180.MuseMenuActive #u2182-4,#u2185:active #u2186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2185.MuseMenuActive #u2186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2136-bw
{
	z-index: 12;
	min-height: 306px;
}

#u6373
{
	z-index: 10;
	height: 334px;
	border-color: #000000;
	background: #FFFFFF url("../images/tw04-3%20048.jpg") no-repeat center center;
	background-size: cover;
}

#u6373-bw
{
	z-index: 10;
	height: 334px;
}

#pu6380
{
	width: 0.01px;
	margin-top: -3px;
}

#u6380
{
	z-index: 11;
	height: 399px;
	border-color: #000000;
	background: #FFFFFF url("../images/000_0018.jpg") no-repeat center center;
	background-size: cover;
}

#u6380-bw
{
	z-index: 11;
	margin-top: 300px;
	height: 399px;
}

#u3725-40
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u2137
{
	z-index: 13;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 1092px;
}

.ie #u2137
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu5963
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1674px;
}

#u5963
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u5970
{
	z-index: 7;
	width: 81px;
	margin-right: -10000px;
	left: 240px;
}

#u5973
{
	z-index: 8;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
}

#u5971
{
	z-index: 9;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 46px;
}

#u6391-4
{
	z-index: 2;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1680px;
	left: 330px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1673px;
}

